[
  {
    "name": "Moodle",
    "slug_selfh": "moodle",
    "url": "moodle.org/",
    "repo": "github.com/moodle/moodle",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 226,
    "tag_name": "Learning"
  },
  {
    "name": "Scholarsome",
    "slug_selfh": "scholarsome",
    "url": "http://scholarsome.com",
    "repo": "github.com/hwgilbert16/scholarsome",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 226,
    "tag_name": "Learning"
  }
]